
.white {background-color:#ffffff}

.dark-purple {background-color: #38174D !important; color:#ffffff; padding:30px}

.text-white * {color:#ffffff}


.component.iframe.col-12.iframe-1200 iframe   {height:1200px}

.component.iframe.col-12.iframe-900 iframe   {height:900px}

.component.iframe.col-12.iframe-600 iframe  {height:600px}

.component.iframe.col-12.iframe-300 iframe    {height:300px}




